@charset "utf-8";
/* ===================================================
	Home CSS
====================================================== */
/* ---------------------------------------------------
Contents
------------------------------------------------------ */
#contents_wrap { 
	padding: 0;
}

.ol1 {
	margin-top:50px;
}

#main_img { 
	padding-top: 60px;
	position: relative; 
	height:100vh;
	width: 100%; 
	background: #eee; 
	margin: 0 auto;
	overflow-x: hidden;
}

#main_img .vegas_main {
	height: calc(100vh - 60px);
}

#vegasSliderInner{
    top:50%;
    left:15%;
	/* height:100%; */
	max-height:75px;
    position:absolute;
}

#vegasSliderInner img{
    width:100%;
}

#main_img .logo{ 
	position: absolute; 
	top: 50%;
	left: 50%;
	margin: -105px 0 0 -175px; 
	padding: 0; 
	z-index: 4; 
	width: 350px; 
	display: block; 
}

#main_img .catch{ 
	position: absolute; 
	top: 70%;
	left: 50%;
	margin: -107px 0 0 -250px; 
	padding: 0; 
	z-index: 4; 
	max-width: 500px; 
	display: block; 
}

#main_img h2{ 
	position: absolute; 
	bottom: 0; 
	left: 0; 
	right: 0; 
	margin: auto auto; 
	padding: 0; 
	z-index: 4; 
	width: 30px; 
	display: block; 
}
#main_img li:nth-child(1) img.txt{ 
	width: 120px;
}
#main_img li:nth-child(2) img.txt{ 
	width: 120px;
}
#main_img li:nth-child(3) img.txt,
#main_img li:nth-child(4) img.txt{ 
	width: 80px;
}

@media screen and (max-width: 1100px) {
	body {
		min-width: 0;
	}
	#header_wrap { 
		display: block; 
		min-width: 0; 
		height: 50px; 
		position: fixed;
	}

	#main_img{
		padding-top:50px;
	}

	#main_img .vegas_main {
		width: 100%;
		height: calc(100vh - 50px);
	}

	#main_img .vegas_guest_room {
		width: 100%;
		height: auto;
	}

	#header { 
		display: block; 
		padding-top: 0;
		min-width: 0;
		width: 100%;
		height:50px;
	}
	#header .hd_logo{ 
		/*width: 114px; */
		height:50px;
		position: absolute; 
		/*margin: 0 auto;
		padding:-20px 0 0;*/
		left: calc(100vw / 2 - 100px);
		top:-5px;
	}
	
}

@media screen and (max-width: 600px) {
	#main_img{
		padding-top: 50px !important;
	}
	#main_img .logo{ 
		display: none; 
	}

	#main_img .catch{ 
		width:95%; 
		margin-top:-150px !important;
	}

	#main_img .vegas_main {
		height: calc(100vh - 50px);
	}

    #vegasSliderInner{
        top:20%;
		width:150px;
		height:auto;
        left:calc(50vw - 75px);
        position:absolute;
    }
}

/* ---------------------------------------------------
slide_bnr(メインイメージ上のバナー)
------------------------------------------------------ */
#home #slide_bnr{
	position: relative; 
	margin:-130px 0 0 0; 
	padding:0 50px 0 0; 
	z-index:2; 
	text-align: right;
}
#home #slide_bnr img{
	width:390px; 
	height: auto;
}
@media screen and (max-width: 600px){
	#home #slide_bnr{
		position: static; 
		width: 92%; 
		margin:15px auto 0; 
		padding:0;
	}
	#home #slide_bnr img{
		width: 100%;
	}
}

/* ---------------------------------------------------
Section lead
------------------------------------------------------ */
#sec_lead{ 
	width: 95vw; 
	max-width: 1100px;
	margin: 0 auto; 
	padding: 100px 0; 
	position: relative;
}

#sec_lead h2{ 
	font-size: 24px; 
	line-height: 1.7; 
	letter-spacing: 0.3em; 
	margin: 0 0 30px 10%;
}

#sec_lead h3{ 
	font-size: 22px; 
	line-height: 1.7; 
	letter-spacing: 0.1em; 
	margin: 0 0 20px 9%;
}

#sec_lead h3 span{ 
	font-size: 15px;
}

#sec_lead .txt_area p{ 
	font-size: 15px; 
	line-height: 2; 
	margin: 0 0 30px 11%;
}

#sec_lead .btn_cmn1{ 
	position: absolute; 
	top: 750px; 
	right: 0; 
	margin: 0 30px 0 0;
}

#sec_lead .imgs{ 
	width: 100%; 
	overflow: hidden; 
	display: flex; 
	justify-content: space-between;
	margin: 160px 0 0;
}

#sec_lead .imgs p{ 
	margin-right: 5px;
}

#sec_lead .imgs p:nth-of-type(2){ 
	transition-delay: .3s;
}

#sec_lead .imgs p:nth-of-type(3){ 
	transition-delay: .6s;
}

#sec_lead .imgs p:nth-of-type(4){ 
	transition-delay: .9s;
	margin-right: 0;
}

/* Banner Start */
#sec_lead #bnr_col{
	padding: 30px 0 0;
	margin:0;
}

#sec_lead #bnr_col ul{ 
	width: 100%; 
	/* padding: 20px 0 0; */
	padding:0;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
}

/*#sec_lead #bnr_col ul:after { 
	content: "."; 
	display: block; 
	height: 0px; 
	clear: both; 
	visibility: hidden; 
	font-size: 0;
}*/

#sec_lead #bnr_col ul li{
	margin: 0 20px 0 0;
	/*width: 50%;*/
}

#sec_lead #bnr_col ul li:nth-child(2){ 
	/* text-align: right; */
	margin: 0;
}

/* Banner End   */

@media screen and (max-width: 1100px) {
	#sec_lead .btn_cmn1{ 
		position: static; 
		float: right; 
		margin: 0 60px 50px 0;
	}
}

@media screen and (max-width: 1100px) {
	#sec_lead h2, 
	#sec_lead h3, 
	#sec_lead .txt_area p{
		margin-left: 5%;
	}

	#sec_lead{ 
		width: 95vw !important; 
		padding: 30px 0;
		overflow: hidden;
	}

	#sec_lead h2{ 
		font-size: 20px;
	}

	#sec_lead h3{ 
		font-size: 18px; 
		margin-bottom: 20px;

	}

	/*
	#sec_lead .txt_area p{ 

	}
	*/

	#sec_lead .btn_cmn1{ 
		position: static; 
		float: right; 
		margin: 0 60px 50px 0;
	}

	#sec_lead .imgs{ 
		width: 100%; 
		overflow: hidden; 
		display: flex; 
		justify-content: space-between;
		flex-wrap: wrap; 
		margin: 0;
	}
	#sec_lead .imgs p{ 
		margin: 0;
	}
	#sec_lead .imgs img{ 
		margin: 0 3px 3px 0; 
		height: 130px; 
		width: auto;
	}
	#sec_lead #bnr_col{
		padding: 30px 0 0;
	}
	#sec_lead #bnr_col ul{ 
		width: 100%; 
		padding: 20px 0 0;
	}
	#sec_lead #bnr_col ul li{
		width:45%;
		float:none; 
		margin: 0 0 20px;
	}
}

@media screen and (max-width: 600px) {
	
	#sec_lead h2{ 
		letter-spacing: 0.15em;
		text-align: center;
	}
	#sec_lead h3{ 
		letter-spacing: 0.05em;
	}

	#sec_lead .imgs{ 
		justify-content:space-between;
	}

	#sec_lead .imgs img{ 
		width: 95% !important;
		height:auto !important;
	}

	#sec_lead .imgs p{ 
		width: 50%;
	}

}
/*
@media screen and (max-width: 320px) {
	#sec_lead h2{ letter-spacing: 0.15em;}
	#sec_lead h3{ letter-spacing: 0.05em;}
	#sec_lead .imgs img{ height: 110px;}
}
*/


/* ---------------------------------------------------
Section 1
------------------------------------------------------ */
#sec1{ 
	width:100%;
	background: #003530; 
	color: #fff; 
	padding: 100px 0 50px;
}

#sec1 .inner{ 
	width:1100px; 
	margin: 0 auto; 
	text-align: center;
}

#sec1 h2{ 
	font-size: 30px; 
	line-height: 1; 
	letter-spacing: 0.1em; 
	color: #fff; 
	width: 200px; 
	float: left; 
	text-align: left; 
	margin: 0 0 30px;
}

#sec1 h2 span{ 
	font-family: 'bizud-gothic';
	font-size: 14px; 
	color: #8EF090; 
	border-bottom: solid 1px #8EF090; 
	display: block; 
	padding: 0 0 10px; 
	margin: 0 0 20px;
}

#sec1 .vegas_guest_room {
	margin:0 auto;
	width:1100px;
	height:600px;
}

#guest_room_left_arrow, 
#guest_room_right_arrow {
	font-size:0;
	content: '';
	display: block;
	position:absolute;
	top:50%;
	color:#fff;
	width:30px;
	height:60px;
	cursor: pointer;
	z-index:50;
}

/* Slide Show's Arrow Settings Start */
#guest_room_left_arrow {
	left:10px;
}

#guest_room_right_arrow {
	right:10px;
}

#guest_room_left_arrow::before, 
#guest_room_left_arrow::after, 
#guest_room_right_arrow::before, 
#guest_room_right_arrow::after {
	content: '';
	display: block;
	position:absolute;
	top:50%;
	width: 40px; 
	height: 1px;
	background: #fff;
}

#guest_room_left_arrow::before, 
#guest_room_left_arrow::after {
	left:0px;
	transform-origin: left bottom;
}

#guest_room_right_arrow::before, 
#guest_room_right_arrow::after {
	right:0px;
	transform-origin: right bottom;
}

#guest_room_left_arrow::before {
	transform: rotate(-45deg); 
}

#guest_room_left_arrow::after {
	transform: rotate(45deg); 
}

#guest_room_right_arrow::before {
	transform: rotate(-45deg); 
}

#guest_room_right_arrow::after {
	transform: rotate(45deg); 
}
/* Slide Show's Arrow Settings End   */



#sec1 .vegas_guest_room #vegasGRSliderInner{
    bottom:0;
    right:left;
	margin:0;
	padding:0;
	width:100px;
    position:absolute;
}

#sec1 h3{ 
	font-size: 24px; 
	line-height: 1.7; 
	letter-spacing: 0.3em; 
	padding: 80px 0 30px;
}

#sec1 p{ 
	font-size: 15px; 
	line-height: 2; 
	margin: 0 0 50px;
}

@media screen and (max-width: 1100px) {
	#sec1 {
		padding:45px 0 50px;
	}
	#sec1 .inner{ 
		width: 100% !important; 
		margin: 0; 
		text-align: center;
	}
	#sec1 .vegas_guest_room {
		margin:0 auto;
		width:100%;
		height:500px;
	}

	#sec1 h2 {
		margin-left: 10%;
	}
}


@media screen and (max-width: 600px) {
	#sec1{ 
		padding: 30px 0;
	}

	#sec1 .inner{ 
		width: 100%; 
		margin: 0; 
		text-align: center;
	}

	#sec1 h2{ 
		font-size: 30px; 
		line-height: 1; 
		letter-spacing: 0.1em; 
		color: #fff; 
		width: 170px; 
		float: none; 
		text-align: center; 
		margin: 0 auto 30px;
	}

	#sec1 h2 span{ 
		font-size: 14px; 
		color: #8EF090; 
		border-bottom: solid 1px #8EF090; 
		display: block; 
		padding: 0 0 10px; 
		margin: 0 0 20px;
	}

	#sec1 .box_slide{ 
		width: 92%; 
		margin: 0 auto;
	}

	#sec1 h3{ 
		font-size: 20px; 
		padding: 30px 0 20px;
	}

	#sec1 p{ 
		margin: 0 auto 30px; 
		width: 92%; 
		text-align: left;
	}

	#sec1 p br{ 
		display: none;
	}

	#sec1 p.btn_cmn1{ 
		text-align: center; 
		margin: 0 auto;
	}

}

/*スライダー（フェード・前後ボタン・ドットあり）*/
/*
.slide_single { margin: 0 !important;}
.slide_single .slick-list{ border-radius: 5px;}
.slide_single .slick-prev,
.slide_single .slick-next { z-index: 2; width: 26px; height: 100px;}
.slide_single .slick-prev { left: -50px;}
.slide_single .slick-next { right: -50px;}
.slide_single .slick-prev:before { content: ''; background: url("../img/ico_prev1.png") no-repeat 0 0; background-size: 26px; width: 26px; height: 100px; display: block; opacity: 1;}
.slide_single .slick-next:before { content: ''; background: url("../img/ico_next1.png") no-repeat 0 0; background-size: 26px; width: 26px; height: 100px; display: block; opacity: 1;}
@media screen and (max-width: 600px) {
.slide_single .slick-prev,
.slide_single .slick-next { width: 12px; height: 50px;}
.slide_single .slick-prev { left: -4%;}
.slide_single .slick-next { right: -4%;}
.slide_single .slick-prev:before { background-size: 12px; width: 12px; height: 50px; }
.slide_single .slick-next:before { background-size: 12px; width: 12px; height: 50px; }
}
@media screen and (max-width: 320px) {
.slide_single .slick-prev,
.slide_single .slick-next { width: 11px;}
.slide_single .slick-prev:before { background-size: 11px; width: 11px;}
.slide_single .slick-next:before { background-size: 11px; width: 11px;}
}
*/


/* ---------------------------------------------------
Section 2,4
------------------------------------------------------ */

#sec3 h2, 
#sec2 h2, 
#sec4 h2, 
#exp_faci h2, 
#sight_seeing h2 {
	width:auto;
}

/*
#sec2, 
#sec4{ 
	position: relative; 
	background: #003530; 
	color: #fff; 
	display: flex; 
	flex-direction: row-reverse; 
	padding: 50px 0 100px; 
	overflow: hidden;
}

#sec2 .img, 
#sec4 .img{ 
	width: 56%; 
	text-align: right;
}

#sec2 .img img, 
#sec4 .img img{ 
	width: 800px; 
	height: auto;
}

#sec2 .wrap, 
#sec4 .wrap{ 
	width: 44%; 
	min-width: 480px;
}

#sec2 .box_txt, 
#sec4 .box_txt{ 
	position: relative; 
	width: 480px; 
	margin: 0 auto; 
	font-size: 15px; 
	line-height: 2; 
	padding: 0 0 40px 0; 
	box-sizing: content-box;
}

#sec2 .box_txt h2, 
#sec4 .box_txt h2{ 
	font-size: 30px; 
	line-height: 1; 
	letter-spacing: 0.1em; 
	width: 170px; 
	text-align: center; 
	margin: 60px auto 80px;
}

#sec2 .box_txt h2 span, 
#sec4 .box_txt h2 span{ 
	font-size: 14px; 
	color: #8EF090; 
	border-bottom: solid 1px #8EF090; 
	display: block; 
	padding: 0 0 10px; 
	margin: 0 0 20px;
}

#sec2 .box_txt h3, 
#sec4 .box_txt h3{ 
	font-size: 24px; 
	line-height: 1.7; 
	letter-spacing: 0.1em;
}

#sec2 .box_txt p, 
#sec4 .box_txt p{ 
	font-size: 15px; 
	line-height: 2; 
	padding: 40px 0 60px;
}

#sec2 .box_txt p.btn_cmn1, 
#sec4 .box_txt p.btn_cmn1{ 
	float: right; 
	margin: 0 30px 0 0;
}


@media screen and (max-width: 600px) {
	#sec2, 
	#sec4{ 
		display: block; 
		padding: 30px 0;
	}

	#sec2 .img, 
	#sec4 .img{ 
		width: 92%; 
		margin: 0 auto
	}

	#sec2 .img img, 
	#sec4 .img img{ 
		width: 100%; 
		height: auto;
	}

	#sec2 .wrap, 
	#sec4 .wrap{ 
		width: 92%; 
		min-width: 0; 
		margin: 0 auto;
	}

	#sec2 .box_txt, 
	#sec4 .box_txt{ 
		position: relative; 
		width: 100%; 
		margin: 0; 
		padding: 0 0 20px 0;
	}

	#sec2 .box_txt h2, 
	#sec4 .box_txt h2{ 
		margin: 0 auto 30px;
	}

	#sec2 .box_txt h3, 
	#sec4 .box_txt h3{ 
		font-size: 20px; 
		text-align: center;
	}

	#sec2 .box_txt p{ 
		padding: 20px 0 20px;
	}

	#sec2 .box_txt p.btn_cmn1{ 
		float: none; 
		margin: 0; 
		text-align: center;
	}

}
*/




/* ---------------------------------------------------
Section 3
------------------------------------------------------ */
/*
#sec3{ 
	position: relative; 
	background: #fff; 
	display: flex; 
	padding: 100px 0; 
	overflow: hidden;
}

#sec3 .img{ 
	width: 56%;
}
#sec3 .img img{ 
	width: 737px; 
	height: auto;
}

#sec3 .wrap{ 
	width: 44%; 
	min-width: 480px;
}

#sec3 .box_txt{ 
	position: relative; 
	width: 480px; 
	margin: 0 auto; 
	font-size: 15px; 
	line-height: 2; 
	padding: 0 0 40px 0; 
	box-sizing: content-box;
}

#sec3 .box_txt h2{ 
	font-size: 30px; 
	line-height: 1; 
	letter-spacing: 0.1em; 
	width: 170px; 
	text-align: center; 
	margin: 60px auto 80px;
}

#sec3 .box_txt h2 span{ 
	font-size: 14px; 
	color: #5a3025; 
	border-bottom: solid 1px #000; 
	display: block; 
	padding: 0 0 10px; 
	margin: 0 0 20px;
}

#sec3 .box_txt h3{ 
	font-size: 24px; 
	line-height: 1.7; 
	letter-spacing: 0.1em;
}

#sec3 .box_txt p{ 
	font-size: 15px; 
	line-height: 2; 
	padding: 40px 0 60px;
}

#sec3 .box_txt p.btn_cmn1{ 
	float: left; 
	padding: 0;
}

#sec3 .box_txt p.btn1{ 
	margin: 0 70px 0 0;
}

#sec3 .box_txt p.btn_cmn1 a{ 
	padding: 20px 50px;
}

@media screen and (max-width: 600px) {
	#sec3{ 
		min-height: 0; 
		display: block; 
		padding: 30px 0;
	}

	#sec3 .img{ 
		width: 92%; 
		margin: 0 auto
	}

	#sec3 .img img{ 
		width: 100%; 
		height: 100%;
	}

	#sec3 .wrap{ 
		width: 92%; 
		min-width: 0; 
		margin: 0 auto;
	}

	#sec3 .box_txt{ 
		position: relative; 
		width: 100%; 
		margin: 0; 
		font-size: 15px; 
		line-height: 2; 
		padding: 0 0 20px 0; 
		box-sizing: content-box;
	}

	#sec3 .box_txt h2{ 
		margin: 0 auto 20px;
	}

	#sec3 .box_txt h3{ 
		font-size: 20px;
	}

	#sec3 .box_txt h3 br{ 
		display: none;
	}

	#sec3 .box_txt p{ 
		padding: 20px 0 20px;
	}

	#sec3 .box_txt .btns{ 
		display:flex; 
		justify-content: center;
	}

	#sec3 .box_txt p.btn_cmn1{ 
		padding: 0; 
		margin: 0 30px 10px 0;
	}

	#sec3 .box_txt p.btn1{ 
		margin: 0 50px 10px 0;
	}

	#sec3 .box_txt p.btn_cmn1 a{ 
		padding: 20px 30px;
	}

}

@media screen and (max-width: 320px) {
	#sec3 .box_txt p.btn1{ 
		margin: 0 40px 10px 0;
	}

	#sec3 .box_txt p.btn_cmn1 a{ 
		padding: 20px 20px;
	}

}
*/

/* ---------------------------------------------------
Section 4
------------------------------------------------------ */
/*
#sec4{ position: relative; background: #272221; color: #fff; display: flex; flex-direction: row-reverse; padding: 100px 0 100px; overflow: hidden;}
#sec4 .img{ width: 56%; text-align: right;}
#sec4 .img img{ width: 800px; height: auto;}
#sec4 .wrap{ width: 44%; min-width: 480px;}
#sec4 .box_txt{ position: relative; width: 480px; margin: 0 auto; font-size: 15px; line-height: 2; padding: 0 0 40px 0; box-sizing: content-box;}
#sec4 .box_txt h2{ font-size: 30px; line-height: 1; letter-spacing: 0.1em; width: 170px; text-align: center; margin: 60px auto 80px;}
#sec4 .box_txt h2 span{ font-size: 14px; color: #91660a; border-bottom: solid 1px #91660a; display: block; padding: 0 0 10px; margin: 0 0 20px;}
#sec4 .box_txt h3{ font-size: 24px; line-height: 1.7; letter-spacing: 0.1em;}
#sec4 .box_txt p{ font-size: 15px; line-height: 2; padding: 40px 0 60px;}
#sec4 .box_txt p.btn_cmn1{ float: right; margin: 0 30px 0 0;}

@media screen and (max-width: 600px) {
#sec4{ display: block; padding: 30px 0;}
#sec4 .img{ width: 92%; margin: 0 auto}
#sec4 .img img{ width: 100%; height: auto;}
#sec4 .wrap{ width: 92%; min-width: 0; margin: 0 auto;}
#sec4 .box_txt{ position: relative; width: 100%; margin: 0; padding: 0 0 20px 0;}
#sec4 .box_txt h2{ margin: 0 auto 30px;}
#sec4 .box_txt h3{ font-size: 20px; text-align: center;}
#sec4 .box_txt p{ padding: 20px 0 20px;}
#sec4 .box_txt p.btn_cmn1{ float: none; margin: 0; text-align: center;}
}
*/


/* ---------------------------------------------------
Section 5
------------------------------------------------------ */
#sec5{ 
	margin-top:100px;
	background: #fff; 
	color: #003530; 
	padding: 0 0 100px;
}

#sec5 .inner{ 
	min-width: 1100px; 
	max-width: calc( 100% - 100px ); 
	margin: 0 auto; 
	display: flex;
}

#sec5 .box1,
#sec5 .box2{ 
	width: 50%; 
	text-align: center; 
}

#sec5 .box2{ 
	transition-delay: 0.3s; 
}

#sec5 .box1 a,
#sec5 .box2 a{ 
	display: block; 
	height: 450px; 
	color: #fff;
}

#sec5 .box1 a{ 
	background: url("../image/related_facilities_bg.jpg") no-repeat center center; 
	background-size: cover;
}

#sec5 .box2 a{ 
	background: url("../image/sightseeing_bg.jpg") no-repeat center center; 
	background-size: cover;
}

#sec5 .box1 a:hover,
#sec5 .box2 a:hover{ 
	filter: contrast(150%);
	text-decoration: none;
}

#sec5 h2{ 
	filter: drop-shadow(1px 1px 1px #000);
	font-size: 24px; 
	letter-spacing: 0.2em; 
	line-height: 1.7; 
	padding: 150px 0 50px;
}

#sec5 span{ 
	font-size: 14px; 
	letter-spacing: 0.1em; 
	position: relative;
}

#sec5 span:before,
#sec5 span:after{ 
	content: ""; 
	display: block; 
	position: absolute; 
	height: 1px; 
	background: #fff;
	right: 0; 
	top:50%;
	margin: 0 -30px 0 0; 
	transform-origin: right bottom;
}

#sec5 span:before{ 
	transform: rotate(45deg); 
	width: 15px; 
}

#sec5 span:after{ 
	/* transform: rotate(-45deg); */
	width: 20px; 
}

@media screen and (max-width: 1100px) {
	#sec5 {
		padding: 0 0 50px;
		width: 100%;
	}
	#sec5 .inner{ 
		min-width: initial; 
		max-width: initial; 
	}

	#sec5 h2{
		padding: 50% 0 0;
	}

	#sec5 span{
		display: inline-block;
		margin-top:2em;
	}

}

@media screen and (max-width: 600px) {
	#sec5{ 
		padding: 0 0 30px;
	}

	#sec5 .inner{ 
		min-width: 92%; 
		max-width: 92%; 
		flex-direction: column;
	}

	#sec5 .box1,
	#sec5 .box2{ 
		width: 100%; 
	}

	#sec5 .box1 a,
	#sec5 .box2 a{ 
		height: 250px;
	}

	#sec5 h2{ 
		font-size: 20px; 
		padding: 60px 0 15px;
	}

	#sec5 span{ 
		font-size: 14px;
	}

}


/* ---------------------------------------------------
Section 6
------------------------------------------------------ */
#sec6{ background: url("../img/bg_pattern1.jpg"); padding: 100px 0;}
#sec6 h2{ font-size: 30px; line-height: 1; letter-spacing: 0.1em; width: 250px; text-align: center; margin: 0 auto 50px;}
#sec6 h2 span{ font-size: 14px; color: #5a3025; display: block; padding: 0 0 10px; margin: 0 auto 20px; position: relative;}
#sec6 h2 span:after{ content: ""; width: 160px; height: 1px; background: #000; display: block; position: absolute; bottom: 0; left: 50%; margin: 0 0 0 -85px;}
#sec6 .PlanView { width: 970px !important; position: relative; background: #fff; font-size: 14px; margin: 0 50px; padding: 30px 0; display: flex; align-content: center;}
#sec6 .picture { width: 500px; align-self: center;}
#sec6 .picture a{ outline: none;}
#sec6 .picture img { width: 100%; height: 330px; object-fit: cover; font-family: 'object-fit: cover;';}
#sec6 .explan { width: 470px; padding: 0 40px 0 50px; box-sizing: border-box; align-self: center;}
#sec6 .plan { padding: 0 0 20px; font-size: 18px; line-height: 2;}
#sec6 .plan a{ outline: none;}
#sec6 .plan a:hover{ text-decoration: none; opacity: 0.7;}
#sec6 .comment { margin: 0 0 20px; font-size: 14px; line-height: 1.7;}
#sec6 .planlist a { display: block; width: 160px; padding: 30px 55px 10px 0; position: relative; text-align: left; float: right; box-sizing: border-box; letter-spacing: 0.1em; outline: none;}
#sec6 .planlist a:before,
#sec6 .planlist a:after{ content: ''; height: 1px; position: absolute; bottom: 0; right: 0; background: #000;}
#sec6 .planlist a:before{ width: 15px; transform: rotate(30deg); transform-origin: right bottom;}
#sec6 .planlist a:after{ width: 100%;}
#sec6 .planlist a:hover{ text-decoration: none; opacity: 0.7;}
#sec6 .slick-arrow{ position: absolute; top: 50%; left: 50%; z-index: 10; width: 30px; height: 110px; display: block;}
#sec6 .slick-arrow:before,
#sec6 .slick-arrow:after{ content: ''; display: block; width: 1px; height: 40px; background: #000;}
#sec6 .slick-arrow:hover:before,
#sec6 .slick-arrow:hover:after{  background: #fff;}
#sec6 .slick-prev{ margin: 0 0 0 -550px;}
#sec6 .slick-prev:before,
#sec6 .slick-prev:after{ position: absolute; left: 0;}
#sec6 .slick-prev:before{ transform: rotate(30deg); transform-origin: left bottom; bottom: 55px;}
#sec6 .slick-prev:after{ transform: rotate(-30deg); transform-origin: right top; top: 55px;}
#sec6 .slick-next{ margin: 0 0 0 520px;}
#sec6 .slick-next:before,
#sec6 .slick-next:after{ position: absolute; right: 0; opacity: 1;}
#sec6 .slick-next:before{ transform: rotate(-30deg); transform-origin: left bottom; bottom: 55px;}
#sec6 .slick-next:after{ transform: rotate(30deg); transform-origin: right top; top: 55px;}
#sec6 .btn_cmn1{ text-align: center; margin: 60px 0 0;}
#sec6 .btn_cmn1 a{ background: none; border: solid 1px #000; padding: 20px 130px;}
#sec6 .btn_cmn1 a:hover{ background: rgba(255,255,255,0.30);}

@media screen and (max-width: 600px) {
#sec6{ padding: 30px 0;}
#sec6 h2{ margin: 0 auto 30px;}
#sec6 .PlanView { width: 80vw !important; font-size: 16px; flex-direction: column; padding: 0;}
#sec6 .picture { padding: 0; width: 100%; height: auto; min-height: 150px; float: none;}
#sec6 .picture img { width: 100%; height: auto; min-height: 150px; float: none;}
#sec6 .explan { width: 100%; float: none; padding: 15px;}
#sec6 .plan { padding: 0 0 10px; margin: 0; font-size: 15px; line-height: 1.5;}
#sec6 .comment { margin: 0 0 15px; font-size: 13px;}
#sec6 .planlist a { width: 140px; padding: 0 40px 10px 0; font-size: 14px;}
#sec6 .slick-arrow{ position: absolute; top: 50%; left: inherit; z-index: 10; width: 30px; height: 110px; display: block;}
#sec6 .slick-prev{ margin: 0; left: 1%;}
#sec6 .slick-next{ margin: 0; right: 1%;}
#sec6 .btn_cmn1{ margin: 15px auto 0; padding: 0 30px 0 0;}
#sec6 .btn_cmn1 a{ background: none; border: solid 1px #000; padding: 20px 0; width: calc( 80vw - 30px ); box-sizing: border-box;}
}


/* ---------------------------------------------------
Information
------------------------------------------------------ */
#information{ background: url("../img/bg_pattern2.jpg"); padding: 100px 0 140px;}
#information h2{ font-size: 30px; line-height: 1; letter-spacing: 0.1em; width: 250px; text-align: center; margin: 0 auto 50px;}
#information h2 span{ font-size: 14px; color: #003530; display: block; padding: 0 0 10px; margin: 0 auto 20px; position: relative;}
#information h2 span:after{ content: ""; width: 160px; height: 1px; background: #000; display: block; position: absolute; bottom: 0; left: 50%; margin: 0 0 0 -85px;}
#information ol{ width: 980px; margin: 0 auto;}
#information ol li{ overflow: hidden; padding: 0 0 30px; letter-spacing: 0.1em;}
#information ol li time{ float: left; display: block; width: 130px; background: #106070; color: #fff; text-align: center; padding: 5px 0; line-height: 1; font-size: 14px;}
#information ol li a{ float: right; width: 825px; display: block; line-height: 1.5; font-size: 15px;}
#information .btn_cmn1{ text-align: center; margin: 30px 0 0;}

@media screen and (max-width: 1100px) {
	#information{ padding: 30px 0 60px;}
	#information h2{ margin: 0 auto 30px;}
	#information ol{ width: 92%; margin: 0 auto;}
	#information ol li{ padding: 0 0 15px;}
	#information ol li time{ float: none;}
	#information ol li a{ float: none; width: 100%; padding: 10px 0 0;}
	#information .btn_cmn1{ margin: 15px 0 0;}
}

@media screen and (max-width: 600px) {
	#information{ padding: 30px 0 60px;}
	#information h2{ margin: 0 auto 30px;}
	#information ol{ width: 92%; margin: 0 auto;}
	#information ol li{ padding: 0 0 15px;}
	#information ol li time{ float: none;}
	#information ol li a{ float: none; width: 100%; padding: 10px 0 0;}
	#information .btn_cmn1{ margin: 15px 0 0;}
}


/* ---------------------------------------------------
更新履歴
------------------------------------------------------

yymmdd_name_cssを更新したらここに更新履歴を追加していきます。多くなったら上の方は削除。

------------------------------------------------------ */